Opencontainers runc CVE-2019-5736 Local Command Execution Vulnerability

Opencontainers runc is prone to a local command-execution vulnerability.

A local attacker can exploit this issue to execute arbitrary commands with root privileges.

runc through 1.0-rc6 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus